The base64-conduit package

[Tags: bsd3, deprecated, library]

Deprecated in favor of conduit-combinators

Moved to conduit-combinators

Properties

Versions0.5.0, 0.5.1, 1.0.0, 1.0.0.1
Change logNone available
Dependenciesbase (==4.*), base64-bytestring (>=0.1.1.1), bytestring (>=0.9), conduit (==1.0.*) [details]
LicenseBSD3
AuthorMichael Snoyman
Maintainermichael@snoyman.com
CategoryData, Conduit
Home pagehttp://github.com/snoyberg/conduit
Source repositoryhead: git clone git://github.com/snoyberg/conduit.git
UploadedFri Mar 21 14:15:58 UTC 2014 by MichaelSnoyman
DistributionsNixOS:1.0.0.1
Downloads6297 total (31 in last 30 days)
Votes
0 []
StatusDocs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees